<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mobile', language 'cs', version '3.1'.
 *
 * @package     local_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowpermissions'] = 'Udělit oprávnění ověřené uživatelské role';
$string['allowpermissionsdescription'] = 'Úpravit ověřenou uživatelskou roli a povolit možnost moodle/webservice:createtoken';
$string['cannotcreatetoken'] = 'Automatická generace tokenu  není správcem povolena  (token musí vytvořit na webu ručně)';
$string['checkpluginconfiguration'] = 'Kontrola konfigurace rozšíření';
$string['clickheretolaunchtheapp'] = 'Pokud se aplikace automaticky neotevře, klikněte zde, prosím';
$string['customlangstrings'] = 'Vlastní jazykové řetězce';
$string['customlangstrings_desc'] = 'Slova a fráze zobrazené v aplikaci lze přizpůsobit. Vložte vlastní řetězec na nový řádek s formátem: identifikátor řetězce, jazykový řetězec a kód jazyka, oddělené svislítkem. Například:
<pre>
mm.user.student|Learner|en
mm.user.student|Aprendiz|es
mm.user.student|Žák|cs
</pre>
Úplný seznam identifikátorů řetězců viz <a href="https://github.com/moodlehq/moodlemobile-phonegapbuild/blob/master/build/lang/en.json"> tento seznam </a>.';
$string['custommenuitems'] = 'Vlastní položka nabídky';
$string['custommenuitems_desc'] = 'Další položky do hlavní nabídky v aplikaci mohou být přidány vložením do pole. Každý řádek sestává zz položek ve formátu: text nabídky, URL odkazu, metoda otevření (inappbrowser, prohlížeč nebo vložený prohlížeč) a kód jazyka (volitelně, pro zobrazení položky pro uživatele pouze v určeném jazyce). Položky na řádce oddělte svislítkem. Příklad:
<pre>
App\'s help | https://someurl.xyz/help | inappbrowser | en
Visit our SIS | https://someurl.xyz | browser | en
My grades | https://someurl.xyz/local/mygrades/index.php | embedded | en
Mis calificaciones | https://someurl.xyz/local/mygrades/index.php | embedded | es
</pre>
Použijte inappbrowser, chcete-li otevřít odkaz v prohlížeči bez opuštění aplikace, použijte prohlížeč pro otevření odkazu ve výchozím prohlížeči zařízení a vložený prohlížeč chcete-li zobrazit odkaz vložený do nové stránky v aplikaci.';
$string['disabledfeatures'] = 'Zakázané funkce';
$string['disabledfeatures_desc'] = 'Vyberte funkce, které chcete pro vaše stránky v mobilní aplikaci zakázat. Upozorňujeme, že některé zde uvedené funkce, by mohly být již zakázány prostřednictvím dalšího nastavení webu. Abyste viděli změny v aplikaci, budete muset odhlásit a znovu přihlásit.';
$string['enableadditionalservice'] = 'Povolit Moodle Mobile další funkce služby';
$string['enableadditionalservicedescription'] = 'Tato služba musí být povolena.';
$string['forcelogout'] = 'Vynucené odhlášení';
$string['forcelogout_desc'] = 'Je-li povoleno, volba "Změnit stránky"  je nahrazena slovem "Odhlásit". To má za následek, že uživatel je zcela odhlášen. Musí pak při příštím přístupu k webu znovu zadat své heslo.';
$string['local_mobiledescription'] = 'Doplněk, který rozšiřuje funkce mobilních služeb';
$string['local_mobilesettings'] = 'Nastavení';
$string['local_mobiletypeoflogin'] = 'Vyberte typ přihlášení';
$string['local_mobiletypeoflogin_key'] = 'Typ přihlášení';
$string['local_mobileurlscheme'] = 'Pomocí tohoto nastavení lze vynutit schéma URL pro přihlášení pomocí okna prohlížeče. Ve většině případů by mělo být ponecháno prázdné.';
$string['local_mobileurlscheme_key'] = 'URL schéma';
$string['loginintheapp'] = 'Prostřednictvím aplikace';
$string['logininthebrowser'] = 'Prostřednictvím okna prohlížeče (pro doplňky SSO)';
$string['loginintheinappbrowser'] = 'Prostřednictvím vloženého prohlížeče (pro doplňky SSO)';
$string['mainmenu'] = 'Hlavní nabídka';
$string['mobilefeatures'] = 'Mobilní funkce';
$string['notifications'] = 'Oznámení';
$string['pluginname'] = 'Další funkce Moodle Mobile';
$string['pluginnotenabledorconfigured'] = 'Lokální rozšíření Moodle Mobile musí být povolen a nakonfigurován tak, aby se aplikace spustila';
$string['remoteaddons'] = 'Vzdálené doplňky';
